<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Titan - OTA Approved --></label>
    <name>Titan_OTA_Approved__c</name>
</CustomFieldTranslation>
